{
    "abstract": "The depollution of constructed wetland-pretreated olive mill wastewater (OMW) using a membrane filtration system was experimentally studied. Dead-end filtration (DEF) was employed to evaluate suitable MF/UF membranes and select the appropriate molecular weight cut-off for optimal OMW treatment. Removal efficiencies for COD (chemical oxygen demand) and TOC (total organic carbon) using DEF reached maximum values of 88.14% and 11.17%, respectively. Adsorption of raw and pretreated OMW on granular activated carbon was also carried out for a comparative study against DEF and pretreatment. The semi-industrial-scale experiments were conducted using commercial ceramic ultrafiltration (UF) membranes (150 and 50 kDa) in cross-flow filtration (CFF) mode at a permeate flux around 200 L h",
    "authors": [
        {
            "affiliation": "Laboratory of Spectroscopy, Molecular Modeling, Materials, Nanomaterials, Water and Environment, Environmental Materials Team, ENSAM, Mohammed V University in Rabat, Avenue des Forces Arm\u00e9es Royales, Rabat B.P. 6207, Morocco.",
            "firstname": "Mohammed",
            "initials": "M",
            "lastname": "Zine"
        },
        {
            "affiliation": "Laboratory of Spectroscopy, Molecular Modeling, Materials, Nanomaterials, Water and Environment, Environmental Materials Team, ENSAM, Mohammed V University in Rabat, Avenue des Forces Arm\u00e9es Royales, Rabat B.P. 6207, Morocco.",
            "firstname": "Noureddine",
            "initials": "N",
            "lastname": "Touach"
        },
        {
            "affiliation": "Laboratory of Spectroscopy, Molecular Modeling, Materials, Nanomaterials, Water and Environment, Environmental Materials Team, ENSAM, Mohammed V University in Rabat, Avenue des Forces Arm\u00e9es Royales, Rabat B.P. 6207, Morocco.",
            "firstname": "El Mostapha",
            "initials": "EM",
            "lastname": "Lotfi"
        },
        {
            "affiliation": "Aix Marseille Univ., CNRS, Centrale M\u00e9diterran\u00e9e, M2P2 UMR 7340, \u00c9quipe Proc\u00e9d\u00e9s Membranaires (EPM), Europole de l'Arbois, BP80, Pavillon Laennec, Hall C, 13545 Aix en Provence, CEDEX, France.",
            "firstname": "Philippe",
            "initials": "P",
            "lastname": "Moulin"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.3390/membranes15030067\n10.1007/s13762-021-03866-2\n10.1016/j.ecoenv.2023.114997\n10.1088/1757-899X/1251/1/012011\n10.3390/membranes14020038\n10.1007/s11356-024-32468-x\n10.3390/foods13142245\n10.12911/22998993/191944\n10.1186/s13065-024-01348-3\n10.1016/j.scitotenv.2024.172140\n10.1016/j.heliyon.2024.e40348\n10.1016/j.scitotenv.2024.172676\n10.1016/j.scitotenv.2024.173999\n10.3390/molecules26061808\n10.3390/separations11040115\n10.1016/j.jwpe.2022.103294\n10.1016/j.psep.2020.01.004\n10.1016/j.fbp.2022.07.002\n10.1016/j.psep.2021.03.035\n10.5004/dwt.2023.30133\n10.1007/s13762-023-05167-2\n10.1016/j.dwt.2024.100596\n10.3390/agriculture14122111\n10.1016/j.psep.2022.06.010\n10.1016/j.eti.2023.103054\n10.7202/705353ar\n10.2166/wst.1999.0639\n10.3390/membranes11020131\n10.2166/wst.2024.136\n10.1016/j.jiec.2012.02.016\n10.1002/ep.10001\n10.12912/27197050/185353\n10.3390/agronomy14112636\n10.36108/adanja/0202.10.0160\n10.3390/agronomy14010040\n10.1007/s12649-024-02819-3\n10.3390/su16093848\n10.1007/s10661-024-13380-w\n10.1007/s11356-023-30540-6",
    "journal": "Membranes",
    "keywords": [
        "MWCO effect",
        "hybrid process",
        "olive mill wastewater",
        "ultrafiltration"
    ],
    "methods": null,
    "publication_date": "2025-03-26",
    "pubmed_id": "40137019\n37210993\n38392665\n38407704\n39063329\n39574128\n38569956\n39641042\n38670378\n38879019\n33806935\n32521467\n33672835\n38747966\n39547983\n37930568",
    "results": null,
    "title": "Efficiency of an Ultrafiltration Process for the Depollution of Pretreated Olive Mill Wastewater.",
    "xml": "<Element 'PubmedArticle' at 0x788504e3da80>"
}